@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);


.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
float:left !important;	
}
ol, ul{
	margin-left:20px;
}
body {
	direction:ltr;
	font-family: 'Open Sans', sans-serif;

}

/*basic blocks*/

#topmenu,#mainmenu,#mainhome,#mainarea,#bottomhome, #latest, nav ul{
direction:ltr;
}
.navbar .nav   li{
float:left;
}

#bs-example-navbar-collapse-1 > ul{ float: left !important;
left: 0;
padding-left:100px;
}


.formResponsive .formHorizontal .formControls{
margin-left:0;
}

#banner .text_for_banner .tp-caption{
font-family: 'Open Sans', sans-serif;
}

div.container .span7 h3{
text-align: left;
margin-left: 20px;	 
}

#rsform_4_page_0{
direction:ltr;	 
}

#rsform_4_page_0 div.rsform-block.rsform-block-fill{
margin-left:10px;
 }

 
/* Small devices (tablets, 768px and up) */



@media all and (min-width: 768px) { 
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
    float: left !important;
}
#bs-example-navbar-collapse-1 > ul {
    left: 0;
	padding-left:0px;
}
nav ul{
direction:ltr;
}
.navbar-default .navbar-nav > li {
float:left;
}
}


/* Medium devices (desktops, 992px and up) */
@media all and (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */

@media all and (min-width: 1200px) { 

 }


/* Fix white stripe on the left*/
html, body { overflow-x: hidden; }





/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Nov 4, 2015, 12:23:53 PM
    Author     : eitamar
*/

.navbar .nav>li>a ,
    .navbar .nav>li>span.nav-header,
    .navbar .nav>li>span.separator{
       
        font-size: 1rem;
        font-weight: normal;
    }



@media (min-width: 990px){

    .dropdown-menu { left: none;  right: 0; padding-top: 20px;}
    .menu li:first-child {margin: 0 0 0 0;  /* margin: 0; */}
    .menu li { margin: 0 0 0 0;}

    .navbar .nav{
        display: table;
        width:100%;
    }
    .navbar .nav>li { float: left !important;
        display: table-cell;
        text-align: center;
        margin: 0 0 0 0;
        border-bottom:  2px solid transparent;
        padding:0 5px;

    }
    .navbar .nav>li:hover{
/*        border-bottom:  2px solid blue;*/
    }

    .navbar .nav>li>a ,
    .navbar .nav>li>span.nav-header,
    .navbar .nav>li>span.separator{
        padding-top: 15px;
        padding-bottom: 30px;
        text-align: center;
        font-size: 1rem;
        font-weight: normal;
    }
    .navbar .nav>li>span.separator{
        display: inline-block;
        min-height: 130px;
    }
    .navbar .nav>li .image-title{
        clear:both;
        width: 100%;
        display: table;
        text-align: center;
        vertical-align: bottom; 
		position: relative;
   		 top: -45px;
   		 margin-bottom: -40px;
   		 color: #fff;
   		 font-weight: bold;
		 font-size:90%;
    }
	
	.navbar .nav>li img{
		width: 108px;
	}


    /*    .navbar .nav > li > .dropdown-menu::before {
       position: absolute;
       top: 1px;
       left: 45%;
       display: inline-block;
       border-right: 15px solid transparent;
       border-top: 15px solid #CCC;
       border-left: 15px solid transparent;
       border-bottom-color: rgba(0, 0, 0, 0.2);
       content: '';
     }*/
    .navbar .nav > li > .dropdown-menu{
        border-top: 2px solid #337ab7;
    }
    .navbar .nav > li > .dropdown-menu::after {
        position: absolute;
        top: -1px;
        left: 45%;
        display: inline-block;
        border-right: 14px solid transparent;
        border-top: 14px solid #337ab7;
        border-left: 14px solid transparent;
        content: '';
    }



    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child,
    .navbar ul.nav.menu li.parent:focus ul.dropdown-menu.nav-child{
        display: table;
    }
    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child li,
    .navbar ul.nav.menu li.parent:focus ul.dropdown-menu.nav-child li{
        display: block;
        width: 100%;
        text-align: left;
    }


}


@media (max-width: 768px){
    .dropdown-menu { left: auto;  right: 0; padding-top: 10px; }
    .navbar-default .navbar-collapse img{
        display:none;
    }

    .navbar .nav>li { float: left !important;
        display: block;
        text-align: left;
        margin: 0 10px;
        border-bottom:  2px solid transparent;
        width:100%;

    }
    .navbar .nav>li>ul>li, .navbar .nav>li>ul>li:first-child{
        margin: 0;
    }

    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child{
        display: block;
    }
    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child li{
        display: block;
        width: 100%;
        text-align: left;
    }
/*    .navbar ul.nav.menu li.active{
        background-attachment: scroll;
        background-clip: border-box;
        background-color: rgb(46, 109, 164);
        background-image: linear-gradient(rgb(51, 122, 183) 0px, rgb(46, 109, 164) 100%);
        background-origin: padding-box;
        background-repeat: repeat-x;
        background-size: auto;
        box-sizing: border-box;
    }*/

    .navbar .nav > li > .dropdown-menu{
        border-top: none;
        border-bottom: none;
        border-left: none;
        border-right: none;
        box-shadow: none;
    }
    .navbar .nav > li > .dropdown-menu::after {
        
        display: none;
        
    }
}

/* IPAD portrait fixins*/
@media (max-width: 990px) {
     .dropdown-menu { left: auto;  right: 0; padding-top: 10px; }
    .navbar-default .navbar-collapse img{
        display:none;
    }

    .navbar .nav>li { float: left !important;
        display: block;
        text-align: left;
        margin: 0 10px;
        border-bottom:  2px solid transparent;
        width:100%;

    }
   
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: left!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar .nav>li .image-title{
        
        text-align: left;
    
    }
    
    .navbar .nav>li { float: left !important;
        display: block;
        text-align: left;
        margin: 0 30px;
        border-bottom:  1px solid transparent;
        width:100%;

    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .dropdown-menu {  position: inherit; float: left !important;}
    
    .navbar .nav > li > .dropdown-menu{
        border-top: none;
        border-bottom: none;
        border-left: none;
        border-right: none;
        box-shadow: none!important;
    }
    .navbar .nav > li > .dropdown-menu::after {
        
        display: none;
        
    }
}
@media (min-width: 1200px){
	.navbar .nav>li { float: left !important;
        display: table-cell;
        text-align: center;
        margin: 0 0 0 0;
        border-bottom:  2px solid transparent;
        padding:0 13px;

    }
	
	.navbar .nav>li img{
		width:100%;
	}
	
	.navbar .nav>li .image-title{
        clear:both;
        width: 100%;
        display: table;
        text-align: center;
        vertical-align: bottom; 
		position: relative;
   		 top: -45px;
   		 margin-bottom: -50px;
   		 color: #fff;
   		 font-weight: bold;
		 font-size:100%;
    }
}


.navbar .nav li{  cursor: pointer; }
.navbar-nav .collapsible ul {display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
.navbar-nav .collapsible ul.sm-nowrap > li > a {white-space:normal;}
.navbar-nav .collapsible iframe{display:none;}




